Bug 1759130

Summary: Branch request: python-flask-openid for epel8
Product: [Fedora] Fedora EPEL Reporter: Martin Kutlak <mkutlak>
Component: python-flask-openidAssignee: FrantiĊĦek Zatloukal <fzatlouk>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: kumarpraveen.nitdgp, metherid, mgrabovs, pj.pandit
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-flask-openid-1.2.5-21.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-04 00:00:14 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Martin Kutlak 2019-10-07 13:05:11 UTC
Greetings,

Can we please have python3-flask-openid built for EPEL-8?

Comment 1 Fedora Admin user for bugzilla script actions 2021-02-07 12:06:46 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 2 Fedora Admin user for bugzilla script actions 2021-02-09 00:06:19 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 3 Fedora Update System 2021-02-21 23:25:53 UTC
FEDORA-EPEL-2021-fe195d993a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fe195d993a

Comment 4 Fedora Update System 2021-03-04 00:00:14 UTC
FEDORA-EPEL-2021-fe195d993a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.